Uploaded image for project: 'Beam'
  1. Beam
  2. BEAM-354

Modify DatastoreIO to use Datastore v1beta3 API

    Details

      Description

      Datastore v1beta2 API is getting deprecated in favor of v1beta3. Hence the DatastoreIO needs to be migrated to use the new version. Also in the process of doing so, this is a good time to add a level of indirection via a PTranform such that future changes in Datastore API would not result in changing user/pipeline code.

        Attachments

          Activity

            People

            • Assignee:
              vikasrk Vikas Kedigehalli
              Reporter:
              vikasrk Vikas Kedigehalli
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: